<script>
var util = { };

document.addEventListener('keydown', function(e){

    var key = util.key[e.which];
    if( key ){
        e.preventDefault();
    }
  if( key === 'F1' ){        
      $("#id").focus();
    }
  
	

	
		 if( key === 'left' ){     
		 
      
	           window.location.href = "../user/viewsales";

    }
	
	if( key === 'alt' ){        
      $("#cardnumber").focus();
    }
	
	
	

	 if( key === 'enter' ){        
	           window.location.href = "../user/viewsales";
    }
	
})

util.key = { 
  9: "tab",
  //13: "enter",
  16: "shift",
  18: "alt",
  27: "esc",
  33: "rePag",
  34: "avPag",
  35: "end",
  36: "home",
  37: "left",
  38: "up",
  39: "right",
  40: "down",
  112: "F1",
  113: "F2",
  114: "F3",
  115: "F4",
  116: "F5",
  117: "F6",
  118: "F7",
  119: "F8",
  120: "F9",
  121: "F10",
  122: "F11",
  123: "F12"
}

</script>

<style>
 #data2 {
      font-size: 40px;

	  	font-type:bold;
		padding:20px;
		    font-size: 40px;
 }
 #data33 {
      font-size: 40px;

	  	font-type:bold;
		padding:30px;
		    font-size: 40px;
 }
 #more33 {
      font-size:40px;
	padding:30px;
	  	font-type:bold;
 }	

</style>

<div class="btn-danger"  id="data">
<h1  id="data2">	<?php
   echo $this->session->flashdata('msg'); 
   
   ?>
<!-- That product does not exist. Try again.-->


				 <a  id="more"  class=" btn-info" href="<?php echo base_url();?>user/viewsales "> Click here to go Back Or Use Back Button (<)</a>


</h1>
</div>